Audio Units weg

K

Krizzo

...alle weg :heul:

Wollte den Blockfish Kompressor installieren, hab das FishFillets Paket da runtergeladen (sollte jedem hier ein Begriff sein), die .component Datei in den Ordner /Library/Audio/Plug-Ins/Components gezogen.

Dann Logic gestartet, der Manager hat gescannt...zwei von drei Plugins zugelassen und ist abgestürzt.
Logic lief aber noch, Assistent wieder gestartet, diesmal alle erfolgreich gescannt.

Dann wollte ich mal gucken ob die da sind...alle weg :heul:
Sogar die Rob Papen Dinger, die vorher einwandfrei liefen. Ich sehe nur noch die Apple Audio Units.

Logic zig mal neu gestartet, AudioUnits zig mal gescannt, sag mir immer dass alles in Ordnung ist. Computer neu gestartet...immernoch Fehler :(

FishFillets.component auch gelöscht, also das Einzige was ich in den Ordner gezogen habe...Fehler immer noch da...tausendmal gescannt, Logic neu gestartet etc....


ich k.otz gleich, weiß hier zufällig einer bescheid? :confused:

Logic Express 8.0.2


Danke :(


EDIT: Nach ewigem scannen und neu starten sind meine RobPapens glücklicherweise wieder da...ich hab keine ahnung was das war und wie ich das wieder hingekriegt hab...
 
Zuletzt bearbeitet von einem Moderator:

rbroy

Aktives Mitglied
Mitglied seit
08.10.2004
Beiträge
2.414
Habe ich auch noch nicht gehabt.. schön das wieder läuft.
Ich würde vorsichtshalber mal von der SystemDVD starten
und Rechte und Platte reparieren.
 

kevinp

Mitglied
Mitglied seit
23.07.2008
Beiträge
220
Hi!
War das nicht so, dass die FishFillets nichtmehr liefen? Wollte mir letzten auch den Spitfish installieren, funktionierte aber nicht. Habe dann irgendwo herausgefunden, dass die Plugins nichtmehr unterstützt würden. :S
 
K

Krizzo

Ja, nennt mich bekloppt aber ich hab mich grade nochmal getraut die zu installieren :D

Jetzt geht alles außer die Fish Dinger. Also wieder schnell weg damit, bevor noch was passiert.

Bei Goolge konnt ich aber nichts finden dazu :confused:

Rechte reparieren tu ich morgen, ich geh erstmal pennen, Nacht
 

DTA

Registriert
Mitglied seit
08.10.2006
Beiträge
4
Leider werden die Fishfillets tatsächlich seit einiger Zeit nicht mehr weiter entwickelt. Die Versionen die es zum runterladen gibt sind also schon ziemlich "alt", deutlich vor der Leopard Zeiten. Und zwischendurch hat Apple ja wieder einiges am Validierungsprozess für AUs geändert, weswegen die Dinger vermutlich nicht mehr laufen.
 
Oben